
Radar HF - Task #1146

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Instalación de Estación de TX Ica

10/12/2017 07:16 PM - Josemaría Gómez

Status: Closed Start date: 11/13/2017

Priority: Normal Due date: 10/15/2018

Assignee: Luis Vilcapoma % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: HF Target 3 Spent time: 68.00 hours

Description

Se probó la posible estacion de Tx:

Elementos:

USRP --> PA --> feedline --> Antena

RESULTADOS : 

-5dbm-->+13db->  -1db    -->  7-8dbm

CONCLUSIONES:

Para aprovechar la maxima salida del PA (+39dBm) se necesitará preamplificar la señal del USRP.

Se comenzó a buscar opciones de Preamps.

Subtasks:

Task # 1147: Prueba de PA Tx + ARR Closed

Task # 1148: Caracterizacion de Amp. Viejos Closed

Task # 1157: Viaje a Ica Closed

Task # 1212: Cambio de atenuador de 10 dB a 1 dB en transmisor Closed

History

#1 - 10/12/2017 07:32 PM - Josemaría Gómez

- Parent task set to #1034

#2 - 10/16/2017 08:26 PM - Ramiro Yanque

- Subject changed from Pruena de PA Tx to Prueba de PA Tx

#3 - 10/16/2017 09:08 PM - Ramiro Yanque

- Precedes Task #1157: Viaje a Ica added

#4 - 10/17/2017 03:42 PM - Josemaría Gómez

- Subject changed from Prueba de PA Tx to Prueba de PA Tx 3.64Mhz

#5 - 12/01/2017 09:52 PM - Ramiro Yanque

- Subject changed from Prueba de PA Tx 3.64Mhz to Instalación de Estación de TX Ica

- Status changed from New to Resolved

#6 - 05/15/2018 02:14 PM - Ramiro Yanque

- Assignee changed from Josemaría Gómez to Luis Vilcapoma

- Target version set to HF Target 1

#7 - 08/29/2018 03:54 PM - Ramiro Yanque

- Status changed from Resolved to In progress
- Target version changed from HF Target 1 to HF Target 2

#8 - 08/29/2018 08:50 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#9 - 11/12/2018 08:25 PM - Josemaría Gómez

- File TEK0002.BMP added

- Status changed from In progress to Resolved

Se instaló el transmisor en ICa , se cambio de GPS pues la fuente del primer GPS falló por tormenta electrica.

EL GPS esta operando, se adjunta foto.

#10 - 11/15/2018 02:57 PM - Ramiro Yanque

- Status changed from Resolved to Closed

Files

TEK0002.BMP 76.1 KB 11/12/2018 Josemaría Gómez
